> For the complete documentation index, see [llms.txt](https://docs.devolutions.net/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.devolutions.net/cloud/getting-started/create-your-devolutions-cloud-workspace.md).

# Create your Devolutions Cloud workspace

Create your Devolutions Cloud workspace through the Devolutions Portal by naming it, selecting a hosting region, and deploying it in minutes.

Quickly get started by creating your first Devolutions Cloud workspace through the Devolutions Portal.

Note that Devolutions Cloud workspaces can also be created directly within Remote Desktop Manager and Devolutions Password Manager.

### Creating your Devolutions Cloud workspace <a href="#creating-your-devolutions-cloud-workspace" id="creating-your-devolutions-cloud-workspace"></a>

1. Access the [Devolutions Portal](https://portal.devolutions.com/products).
2. Go to ***Workspaces*** in the left-side menu, and then click on ***Create new Cloud workspace.***
3. Name your workspace.
4. Select the region where the data is to be [hosted](/cloud/knowledge-base/knowledge-base-articles/hosting-region-for-devolutions-cloud.md), then read and agree to the Devolutions [Terms of Online Services and Privacy Policy](https://devolutions.net/legal/).
5. Click ***Create***.

Once the deployment is complete, your Devolutions Cloud workspace will automatically open.

You will receive an email containing your Devolutions Cloud website address as well as a temporary recovery key. Follow the instructions in the email to generate a new one.

{% hint style="info" %}
Devolutions Cloud automatically generates a URL based on your selected region and a unique ID. You can personalize this URL by setting a custom name for your workspace. If you have a paid license, a subdomain can also be set for the URL. See [Customize your Devolutions Cloud URL](/cloud/knowledge-base/how-to-articles/customize-your-devolutions-coud-url.md) to learn how.
{% endhint %}

#### See also

* [Devolutions Academy - Creating your workspace](https://academy.devolutions.net/student/path/2543918/activity/4132361)
* [Devolutions Academy - Customize your workspace URL in Devolutions Cloud](https://academy.devolutions.net/student/page/3652310-customize-your-workspace-url-in-devolutions-cloud?curriculum_activity_id=5869255\&path_id=2628397\&sid=87449028-bb44-42cd-b6eb-5e99e312e55d\&sid_i=0)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.devolutions.net/cloud/getting-started/create-your-devolutions-cloud-workspace.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
